Updated Czech translation
[empathy.git] / m4 / python.m4
2009-10-20 Jonny LambRe-add python.m4 as it may be needed for AM_PATH_PYTHON.
2009-10-20 Jonny LambMerge branch 'slatez-applets'
2009-10-20 Jonny LambRemove python bindings. (Closes bug #599039)
2008-04-09 Xavier ClaessensEmpathy should not require python-config. Fixes bug...